Package: rust-lsd

Scenario: cross_unstable_main_amd64
Date: 2024-05-22 05:00:02

Architectures: arm64, armel, armhf, ppc64el, s390x

Summary: conflict between binutils:$host and binutils:$build

src:rust-lsd (1.0.0-2) [PTS] [ctrl]
   ↓ librust-git2-0.18-dev | librust-git2-0.18-dev
librust-git2-dev (0.18.1-1+b1) [PTS] [ctrl]
   ↓ librust-libgit2-sys-0.16+default-dev | librust-libgit2-sys-0.16+default-dev
librust-libgit2-sys-dev (0.16.1-1+b1) [PTS] [ctrl]
   ↓ librust-openssl-sys-0.9+default-dev (>= 0.9.45-~~) | librust-openssl-sys-0.9+default-dev (>= 0.9.45-~~)
librust-openssl-sys-dev (0.9.101-1) [PTS] [ctrl]
   ↓ librust-bindgen-0+default-dev (>= 0.60-~~) | librust-bindgen-0+default-dev (>= 0.60-~~)
librust-bindgen-dev (0.66.1-5) [PTS] [ctrl]
   ↓ clang
clang (1:16.0-58.1) [PTS] [ctrl]
   ↓ clang-16 (>= 16~)
clang-16 (1:16.0.6-27) [PTS] [ctrl]
   ↓ binutils
   ↓ rustc:amd64
rustc (1.71.1+dfsg1-2) [PTS] [ctrl]
   ↓ binutils:amd64 (>= 2.26)
binutils:$host (2.42-4) [PTS] [ctrl]
binutils:$build (2.42-4) [PTS] [ctrl]
CONFLICT

Architectures: mips64el

Summary: conflict between binutils:$host and binutils:$build

src:rust-lsd (1.0.0-2) [PTS] [ctrl]
   ↓ librust-git2-0.18-dev | librust-git2-0.18-dev
librust-git2-dev (0.18.1-1+b1) [PTS] [ctrl]
   ↓ librust-libgit2-sys-0.16+default-dev | librust-libgit2-sys-0.16+default-dev
librust-libgit2-sys-dev (0.16.1-1+b1) [PTS] [ctrl]
   ↓ librust-openssl-sys-0.9+default-dev (>= 0.9.45-~~) | librust-openssl-sys-0.9+default-dev (>= 0.9.45-~~)
librust-openssl-sys-dev (0.9.101-1) [PTS] [ctrl]
   ↓ librust-bindgen-0+default-dev (>= 0.60-~~) | librust-bindgen-0+default-dev (>= 0.60-~~)
librust-bindgen-dev (0.66.1-5) [PTS] [ctrl]
   ↓ clang | clang-15
clang-15 (1:15.0.7-15) [PTS] [ctrl]
   ↓ binutils
   ↓ rustc:amd64
rustc (1.71.1+dfsg1-2) [PTS] [ctrl]
   ↓ binutils:amd64 (>= 2.26)
binutils:$host (2.42-4) [PTS] [ctrl]
binutils:$build (2.42-4) [PTS] [ctrl]
CONFLICT